/*
Theme Name:     Newspaper 7 Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

/*Portada buttons home*/
.tds-button3{
    color: #000;
    background-color: #fff;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    z-index: 0;
}
.tds-button3:before {
    content: '';
    background-color: #fff;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    position: absolute;
    z-index: -1;
    opacity: 0;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
}
.tdm-btn {
    display: inline-block;
    font-family: roboto,sans-serif;
    text-align: center;
    position: relative;
    pointer-events: auto!important;
}
.tdm-btn-lg {
    font-size: 15px;
    font-weight: 500;
    line-height: 52px;
    height: 55px;
    padding: 0 36px;
}
.tdm_block .tdm-row .tdm-col {
    float: none;
    display: inline-block;
    vertical-align: top;
    padding: 0px 24px 0px 24px;
}
.tdm-col-img {
    line-height: 0;
}
@media (max-width: 767px){
    .tdm-btn-lg {
        font-size: 14px;
        line-height: 50px;
        height: 50px;
        padding: 0 30px;
    }
    .tdm-layout-13-23 .tdm-col:first-child {
        width: 33.33333333%;
    }
    .tdm-layout-13-23 .tdm-col:last-child {
        width: 66.66666667%;
    }
}

.tdm_block .td-block-width {
    margin: 0 auto;
}
.tds-title .tdm-title {
    display: inline-block;
}
.tdm-title-md {
    font-size: 28px;
    line-height: 36px;
    font-weight: 400;
}
.tdm-title {
    font-size: 36px;
    line-height: 47px;
    font-weight: 400;
    margin-top: 10px;
    margin-bottom: 26px;
    color: #111;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
}
.tdm_block_text_image .tdm-descr {
    margin-bottom: 0;
}
.tdm-descr {
    font-family: open sans,arial,sans-serif;
    font-size: 16px;
    line-height: 28px;
    color: #666;
    margin-bottom: 30px;
}